Subject: Re: LSR 359 HF TOYOTA YARIS FROM FAN MILK TOJANY WORKSHOP
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Mon, 17 Nov 2025 13:43:35 +0000

68,000.00 Approved.

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Monday, November 17, 2025 1:06 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: LSR 359 HF TOYOTA YARIS FROM FAN MILK TOJANY WORKSHOP

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Friday, November 14, 2025 2:54 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: RE: LSR 359 HF TOYOTA YARIS FROM FAN MILK TOJANY WORKSHOP

Dear Lucky,

Kindly make use of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Crankshaft oil seal

10,000.00

8000

2

Welding of exhaust

cancelled

3

Shaft oil seal 2

14,000.00

10000

4

Engine oil 4 liters

26,000.00

22000

5

Oil filter

3,000,00

3000

6

4 spark plugs

cancelled

7

Dropping of mounting of engine

25,000.00

15000

8

Exhaust parks 3

cancelled

9

labour

15,000.00

10000

Toyota

93,000.00

NGN68,000

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text    Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Friday, 14 November 2025 13:57
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Raphael Peter <[email-masked]>
Subject: LSR 359 HF TOYOTA YARIS FROM FAN MILK TOJANY WORKSHOP

Good afternoon, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Crankshaft oil seal

10,000.00

2

Welding of exhaust

cancelled

3

Shaft oil seal 2

14,000.00

4

Engine oil 4 liters

26,000.00

5

Oil filter

3,000,00

6

4 spark plugs

cancelled

7

Dropping of mounting of engine

25,000.00

8

Exhaust parks 3

cancelled

9

labour

15,000.00

Toyota

93,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]